/*
 * Developed by
 * @author Vasyl Kovalov <raid3r81@gmail.com>
 * Date: 21.02.2021
 */

textarea#message {
    padding: 10px 10px 10px 10px !important;
}

::placeholder {
    color: lightgrey;
    font-size: 90%;
}

.star-selected {
    color: goldenrod !important;
}

.feedback-hint {
    font-weight: lighter;
    font-size: 90%;
}

/*.recipient-title {
    font-size: 2rem;
    font-weight: bold;
}*/

.recipient-avatar {
    width: 90px;
    padding-top: 20px;
    padding-left: 10px;
}

.image-upload {

}

.image-upload input {
    display: none !important;
}

.active .mark-icon {
    color: #2f9c0a;
}

.item-required {
    color: red;
}

i.mark-icon {
    font-size: 3rem;
    color: darkgrey;
    cursor: pointer;
    border-radius: 5%;
    background: transparent;
    padding: 5px;
}

.image-upload label i {
    -webkit-box-shadow: 0px 3px 10px 2px rgba(0, 82, 29, 0.25);
    -moz-box-shadow: 0px 3px 10px 2px rgba(0, 82, 29, 0.25);
    box-shadow: 0px 3px 10px 2px rgba(0, 82, 29, 0.25);
}

i.mark {
    color: darkgrey;
    background-color: transparent !important;
}

@media screen and (min-width: 767px) {
    i.mark {
        font-size: 5vw;
    }
}

@media screen and (max-width: 766px) {
    i.mark {
        font-size: 8.5vw;
    }
}

.content {
    background-color: #66615B !important;
}

.stars-container {
    min-height: 15vh;
}

::placeholder {
    color: darkgray !important;
}

.main-form {
    z-index: 2;
}

.group-title {
    font-size: 110%;
    color: white;
    padding-top: 20px;
    font-style: bold;
}

.point-title {
    color: white;
}

.file-type-label {
    color: darkgrey
}

.recipient-name {
    color: white;
}

.recipient-title {
    color: white;
}

.back-circle {
    position: fixed;
    background-color: gainsboro;
    width: 200vw;
    left: -50vw;
    min-height: 100vh;
    border-radius: 50%;
    z-index: 0;
}

.out-card-hint {
    color: white;
    font-size: 80%;
    padding-bottom: 10px;
}

.receive-by-message {
    color: white;
    font-size: 120%;
    padding-bottom: 10px;
}

footer {
    display: none !important;
}

.thanks {
    margin: auto;
    font-size: 3rem;
    padding-top: 10vh;
    padding-bottom: 10vh;
}

